DELETE FROM [dbo].[MyCustomer]
GO

-- Ustawiamy domylny format daty. 
-- Domylnie w SQL Server jest yyyy-mm-dd
SET DATEFORMAT dmy
GO


BULK INSERT [dbo].[MyCustomer] FROM 'c:\Temp\SQLServer\BULK_INSERT\MyCustomer.txt'
WITH (
    CHECK_CONSTRAINTS,
    CODEPAGE='ACP',
    DATAFILETYPE = 'char',
    KEEPIDENTITY,
    TABLOCK,
    FIRSTROW = 2,
    FORMATFILE = 'c:\Temp\SQLServer\BULK_INSERT\MyCustomer.fmt',
    ERRORFILE = 'c:\Temp\SQLServer\BULK_INSERT\MyCustomer.err'
)
GO

SELECT * FROM [dbo].[MyCustomer]
GO

